@font-face {
    font-family: 'exo_2semi_bold_italic';
    src: url('../font/exo2-semibolditalic-webfont.woff2') format('woff2'),
         url('../font/exo2-semibolditalic-webfont.woff') format('woff'),
         url('../font/exo2-semibolditalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2light_italic';
    src: url('../font/exo2-lightitalic-webfont.woff2') format('woff2'),
         url('../font/exo2-lightitalic-webfont.woff') format('woff'),
         url('../font/exo2-lightitalic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoregular';
    src: url('../font/robotoregular-webfont.woff2') format('woff2'),
         url('../font/robotoregular-webfont.woff') format('woff'),
         url('../font/robotoregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_lightregular';
    src: url('../font/robotolight_0-webfont.woff2') format('woff2'),
         url('../font/robotolight_0-webfont.woff') format('woff'),
         url('../font/robotolight_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

